@media only screen and (max-width:767px){#center_column h1{background:none;padding:18px 0}
.bottom_footer{bottom:20px;left:0;right:auto}
.footer-bg-mob{padding-top:18px}
body{padding:0}
.container{margin:0 2.127659574468085%}
#columns{padding:0px 0 0px 0;z-index:1}
#right_column{padding-top:0px}
#product #right_column{padding-top:0px}
#header{}
.breadcrumb .breadcrumb-home{display:inline-block}
select{height:35px;line-height:35px}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"]{height:38px}
form.std .text input, form.std .password input, form.std .select select, form.std .textarea textarea{width:100%}
#add_address label{display:block}
#multishipping_mode_box, .address-form-multishipping{display:none}
#order #loyalty{margin:0 0 15px;padding:10px 0}
#contact_form p{margin-bottom:6px}
#header_user{top:75px}
#header #cart_block{top:124px}
.blockpermanentlinks-header{position:absolute;left:0;top:0px;width:37px;background:url(img_tpl/tail-border-top.gif) repeat-y scroll 0 0}
.blockpermanentlinks-header ul{background:#353535}
#header_logo{top:60px;width:350px;}
.main-mobile-menu{display:block;margin:0px 0px 0px 0px}
#header_links{display:none}
#search_block_top{position:absolute;right:0px;top:139px;width:100%}
#search_block_top input.search_query{width:100%;padding-right:53px}
#header_user #shopping_cart .ajax_cart_product_txt, #header_user #shopping_cart .ajax_cart_product_txt_s{display:none!important}
.alert_cart{background:#000;width:310px;position:fixed;left:50%;top:0;margin-left:-155px;z-index:9998}
.alert_cart a{display:block;padding:21px 40px 22px 50px;height:42px;font-size:12px;color:#fff;font-weight:bold;position:relative;z-index:9997}
.alert_cart span{background:url(img_tpl/delete_top.png) center 10px no-repeat;width:35px;height:35px;position:absolute;right:5px;top:23px;cursor:pointer;z-index:9999}
.alert_cart span:hover{background-position:center -50px}
.alert_cart img{position:absolute;left:10px!important;top:10px!important;width:40px!important;height:61px!important;z-index:9995}
.alert_cart a:hover{color:#a9a9a9}
.alert_cart img{border:2px solid #999;position:relative;background:#fff}
.nbrItemPage.nbr_page .b-core-ui-select{margin-left:5px}
footer .modules{border:none}
.blockuserinfo a{background:none}
.mobile-link-top{display:block}
.mobile-link-top h4.act{}
.mobile-link-top h4{display:block;margin:0;height:30px;padding:5px 0 3px 0;border-right:1px solid #444}
.mobile-link-top h4 .arrow_header_top_menu.arrow_header_top{display:block;position:static;margin:0px auto 0 auto;font-size:25px;text-align:center}
.mobile-link-top h4.active{color:#fff}
body a.header_links_home, #sitemap a.header_links_sitemap, #contact a.header_links_contact, #cms a.header_links_delivery, #stores a.header_links_store{color:#fff}
#mobilelink{display:none;list-style:none;width:160px;position:absolute;top:38px;left:0px;z-index:101}
#mobilelink a{text-transform:capitalize}
.blockuserinfo{position:absolute;top:0px;right:0px;text-align:center;height:38px;padding:0}
.blockuserinfo a{display:block;padding:10px 12px 5px;}
footer .block{width:100%}
footer .block h4{padding:11px 0px 10px 0px;margin-top:0px;margin-bottom:0;position:relative;}
footer .block h4 i{display:inline-block;position:absolute;right:0;top:12px;}
footer .block h4:hover{cursor:pointer;}
footer .modules .block ul{display:none;padding:0}
footer .block .list-footer li{padding:0 0 6px;}
.bottom_footer{border:none;}
footer .block .list-footer li a{padding-right:10px;}
footer .modules{padding-bottom:55px;}
#contact_form p.submit{padding-top:20px;}
#contact_form p{padding-top:7px;padding-left:0;}
#contact_form label{display:block;float:none;text-align:left;margin-bottom:7px;}
#contact_form input{float:none;}
#contact_form .text input{width:100%;}
#contact_form select{width:100%;}
#contact_form .select select{width:100%;}
#contact_form textarea#message{width:100%;}
.mnf_sup_list li{height:auto;overflow:hidden;padding:0px 0 20px 0;}
.mnf_sup_list li .right_side{float:left;border:none;padding-left:0;width:100%;padding-top:2px;}
.mnf_sup_list li .left_side{float:none;padding:0 0 0 0px;width:100%;border:none;}
.mnf_sup_list li .left_side div a em.des-small{display:block;font-style:normal;}
.mnf_sup_list li .left_side div a span{display:none;}
.mnf_sup_list li .logo{margin-right:24px;}
.mnf_sup_list li .logo img{margin-top:-3px;}
.mnf_sup_list li .left_side div{float:left;}
.mnf_sup_list li .right_side p{float:left;}
.mnf_sup_list li .right_side p{padding-top:20px;padding-right:20px;}
div#stores_block p.text input{width:286px;height:35px;line-height:35px;padding:1px 1px 1px 10px;}
div#stores_block p.select select{height:35px;line-height:35px;}
div#center_column ul.tree a{font-size:14px;}
#center_column .nbresult{margin-bottom:10px;padding-top:0;}
.column .block h4 .column_icon_toggle{display:block;float:right;padding:0;margin:2px 0px 0 0;}
.column .block h4.active .column_icon_toggle{}
.column .block h4:hover{cursor:pointer;}
#layered_form div div ul{position:relative;}
#layered_form .select{width:306px;height:32px;left:0!important;top:15px!important;}
#layered_form > div > div select{width:40px;}
.products_block ul li > div{width:228px;}
.products_block ul li a.products_block_img{width:60px;}
#cart_block .products .price{width:128px;}
.des-main{display:none;}
.des-mob{display:block;}
.column .block .store_list{margin:0 0 0 0;}
#stores_block_left p{text-align:center;}
.product_view{display:none;}
.form_compare{display:none;}
.product_sort{float:none;margin-right:0px;}
#itempage{float:none;margin:20px 0 0 0;}
.product_sort #productsSortForm label{float:none;margin-bottom:7px;padding:0;}
.product_sort #productsSortForm select{float:none;margin:0 0 10px 0;width:300px;}
#subcategories{margin-bottom:5px;}
#subcategories ul{margin-left:-10px;}
#subcategories ul li{width:145px;margin-right:0;margin-left:10px;}
.lnk_more, #subcategories ul li .lnk_more{letter-spacing:0.01em;}
.bottom_pagination{margin-top:10px;padding:10px 0 1px 0;}
#subcategories ul li .lnk_more{min-height:28px}
.bottom_pagination > form{float:right;margin:3px 0 10px 0;}
.product_sort form{margin:0;}
#pagination{}
.row_category .category_image{float:none;margin:0 auto 20px auto;width:300px;}
#productsSortForm{margin-bottom:10px;}
#product_comments_block_extra .comments_advices a.read_rew{margin-bottom:10px;border:none;padding-right:0;margin-right:0;}
.row_compare_mobile{width:300px;overflow:auto;}
.column .block h4{padding:0}
#viewed-products_block_left, #contact_block, #stores_block_left, .blockcms, #specials, #newsletter_block_left, #tags_block_left, #manufacturers_block_left, #links_block_left, #blockbestsellers, #cms #center_column div.rte, #layered_block_left,
#new-products_block_right{padding:0 10px;}
.blockcms{margin-bottom:20px}
.column .block_content{padding-bottom:21px;}
#right_column.column .toggle_content, #left_column.column .toggle_content{padding-bottom:10px;padding-top:20px;}
#tags_block_left p{margin-bottom:0;}
.pagenotfound form label{display:block;padding-bottom:4px;font-weight:bold;color:#333;}
.pagenotfound form input{line-height:35px;height:35px;}
.pagenotfound h1{margin-top:10px;}
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large{float:right;margin-bottom:0px;padding-left:9px;padding-right:9px;}
#order_steps{width:280px;overflow:hidden;margin:20px auto 20px auto;list-style:none;height:200px!important;}
#order_steps li.even:first-child{background:#9c9c9c;}
#order_steps li.even.step_current:first-child{background:#202020;}
#order_steps li.even{background:url(img_tpl/marker-order2.png) center 0px no-repeat #9c9c9c;}
#order_steps li.odd{background:url(img_tpl/marker-order2.png) center 0px no-repeat #777777;}
#order_steps li{float:none;width:280px;height:40px;text-align:center;}
#order_steps li a, #order_steps li span{display:inline-block;padding:6px 0 0 5px;font:bold 14px "Arial";}
#order_steps li span{color:#ffffff;font-weight:bold;}
#order_steps li span span{float:none;color:#ffffff;font-weight:bold;font-size:14px;line-height:14px;text-align:center;}
#order_steps li.even.step_current{background:#202020;}
#order_steps li.odd.step_current{background:#202020;}
#order_steps li a{font-weight:bold;color:#ccc;text-decoration:none;padding:0;}
#order_steps li a:hover{color:#fff;}
.list-order-step .img-order img{width:71px;height:71px;}
#order #right_column{padding-top:20px;}
table#cart_summary td.cart_product{padding-right:20px;width:100px;}
#order-detail-content #cart_summary td.cart .div_cart_quantity_delete a{margin-left:9px;}
#order-detail-content .title-th.cart_quantity_title{display:none;}
form#voucher fieldset p input.discount_name{width:258px;}
.list-order-step .cart_quantity_input.text{width:32px;}
.list-order-step #cart_quantity_button span{margin-right:6px;}
#account-creation_form h3{margin:10px 0 15px 0;padding:3px 8px 10px 10px;}
table#order-list td.history_detail{border-bottom:1px solid #ccc!important;}
#order-detail-content table td strong{font-weight:bold;color:#333;margin-right:7px;}
#order-detail-content table .totalprice td{border-bottom:1px solid #E5E5E5!important;}
#shipping-table .tds-5{border-bottom:1px solid #E5E5E5!important;}
#shipping-table thead{display:none;}
#sendOrderMessage select option{padding:5px;width:268px;}
#order-detail-content table td{}
#order-detail-content table#cart_summary td{display:table-cell;border-bottom:0;font-size:12px;}
#order-detail-content table#cart_summary input.cart_quantity_input{width:35px;}
#order-detail-content table#cart_summary td{padding-right:0px;}
#order-detail-content table#cart_summary td.cart_product{padding-right:10px;}
#order-detail-content table.multishipping-cart td strong{display:block;float:none;font-weight:bold;color:#333;margin-right:7px;clear:both;color:#333333;font-weight:bold;margin-right:7px;padding-bottom:7px;width:100%;}
#order-detail-content table.multishipping-cart td{display:block!important;border-bottom:0!important;}
#order-detail-content table.multishipping-cart thead{display:none;}
.multishipping-cart .cart_quantity{width:auto;overflow:hidden;}
#order-detail-content table.multishipping-cart td select option{padding:5px;}
#module-cheque-payment form{margin-bottom:0;}
form#voucher fieldset h4{float:none;padding:0 0 10px 0}
p.payment_module{padding-top:0px;}
p.payment_module + p{padding-top:20px;}
.ordercart-title{padding:0px 0 14px 0;}
#block-order-detail .address.alternate_item{margin-right:0;}
#block-order-detail .adresses_bloc ul{margin-left:0px;padding:6px 5%;width:100%;}
#module-cheque-payment #columns p.cart_navigation a, #module-bankwire-payment #columns p.cart_navigation a{display:block;float:none;text-align:center;}
#module-cheque-payment #columns p.cart_navigation input, #module-bankwire-payment #columns p.cart_navigation input{float:none;width:100%;}
#module-bankwire-payment #columns p.cart_navigation input{margin-bottom:20px;}
#module-referralprogram-program #idTab3 table th{font-size:11px;}
#module-referralprogram-program #idTab3 table th, #module-referralprogram-program #idTab3 table td{padding-left:2px;word-wrap:break-word;padding-right:2px;}
#module-referralprogram-program #idTab3{overflow:auto;}
}
@media only screen and (max-width:670px){.blockuserinfo a{display:block;padding:10px 10px 5px;}
}
@media only screen and (max-width:600px){.blockuserinfo a{display:block;padding:10px 5px 5px;}
#search_block_top{top:159px;}
.search_block_top-number{top:-159px;text-align:right;}
#header_logo{top:55px;width:60%;}
#header_user{top:85px;}
}
@media only screen and (max-width:500px){.blockuserinfo{}
.blockuserinfo a{display:block;padding:10px 8px 5px;}
}
@media only screen and (max-width:480px){.blockuserinfo{}
.blockuserinfo a{display:block;padding:10px 10px 5px;}
.center_column .locationbutton{padding-bottom:15px;}
}
@media only screen and (min-width:320px) and (max-width:480px){body .instant + #right_column{display:none;}
#wrapp.page_index{background:#222}
#cluetip{left:50% !important;width:200px !important;margin-left:-100px;}
}
@media only screen and (min-width:768px) and (max-width:980px){#cart_summary.multishipping-cart #cart_quantity_button a{clear:both;}
table#cart_summary.multishipping-cart .cart_quantity .cart_quantity_input{clear:both;border-top:none;border-bottom:none;border-right:1px solid #CCC;border-left:1px solid #CCC;width:45px;}
table#cart_summary.multishipping-cart #cart_quantity_button{float:none !important;margin:0 auto;width:45px;}
}
@media only screen and (max-width:480px){#header_user #shopping_cart a{padding:0;background:none;border:none;width:63px;height:63px;}
#header_logo{top:85px;width:60%;min-width:260px;}
}
@media only screen and (max-width:360px){#header_logo{top:85px;min-width:225px;}
}
@media only screen and (min-width:320px){.search_block_top-number{position:absolute;left:41px;}
.blockuserinfo{width:170px;text-align:left;right:-7px;}
.blockuserinfo a{display:inline-block;padding:10px 5px 5px;}
#geoLocation{display:inline-block;vertical-align:middle;margin:8px 0px 0 0;}
#geoLocationCity{display:inline-block;white-space:nowrap;overflow:hidden;width:65px;text-overflow:ellipsis;text-align:center;padding-left:2px;color:#ffffff;border-bottom:1px dotted;font-size:13px;cursor:pointer;}
#geoLocation i.icon-map-marker{color:#ffffff;font-size:18px;vertical-align:super;}
#buy1clickFormWrapper{width:auto !important;}
#callbackForm legend,
#buy1clickFormWrapper legend{background:#22A840;border-top-left-radius:5px;border-top-right-radius:5px;color:#fff;text-align:center;}
#buy1clickFormProductsName{font-size:14px;}
#buy1clickFormProductsPrice{text-align:center !important;}
#buy1clickName,
#buy1clickPhone{width:100%;}
#callbackForm input{margin-bottom:6px;width:100%;}
#productsSortForm,
#uniform-selectProductSort{width:100% !important;}
}
@media only screen and (min-width:360px){#productsSortForm,
#uniform-selectProductSort{width:100% !important;}
}
@media only screen and (min-width:400px){#buy1clickFormWrapper{width:350px !important;}
#buy1clickFormProductsName{font-size:16px;}
.blockuserinfo{width:250px;text-align:left;}
#geoLocationCity{width:auto;text-align:left;}
}
@media only screen and (min-width:768px){#productsSortForm,
#uniform-selectProductSort{width:220px !important;}
.blockuserinfo{width:170px;text-align:right;}
#geoLocationCity{width:70px;}
#buy1clickFormWrapper{width:400px !important;}
}
@media only screen and (min-width:980px){.blockuserinfo{width:250px;text-align:left;}
#geoLocationCity{width:auto;}
}
#uniform-selectProductSort ,div.selector{color:#363636;background:#FFF7F0;border:none;border-top:1px solid #f95900;}
#uniform-selectProductSort:after,div.selector:after{position:absolute;display:inline-block;content:'';right:20px;top:50%;margin:-5px 0 0;width:7px;height:7px;border-bottom:2px solid #f95900;border-right:2px solid #f95900;transform:rotate(45deg);}
#uniform-selectProductSort span ,div.selector span{font-size:13px;font-weight:600;color:#363636;text-transform:uppercase;}